¿Puede el Oracle Client 11.2.0.4 utilizarse en lugar de 11.2.0.3 con Toad for Oracle 12.x? (125645)

Return

Feedback submitted.

Was this article helpful?

[Select Rating]



See More Toad for Oracle Articles


Feedback submitted.

Was this article helpful?

[Select Rating]

Request or Create a KB Article »

Leave a Comment

Must select 1 to 5 star rating above in order to send comments
Self Service Tools
Knowledge Base
Notifications & Alerts
Product Support
Software Downloads
Technical Documentation
User Forums
Video Tutorials
Contact Us
Technical Support
View All Contacts
Product(s):
Toad for Oracle
12.5, 12.1, 12.0
Topic(s):
Configuration
Article History:
Created on: 12/31/2014
Last Update on: 2/9/2015
Author:
Elizabeth Ramirez
Search All Articles